.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_677d12c9416e8faa30000046 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:0px 0px 0px 0px; background-image:url(/constructor/sites/349007-1200247408-0/assets/images/9a895779-6451-45ab-9e16-68a0632ecb03.jpg); background-size:initial; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12c9416e8faa30000046-wrapper {max-width:940px}.str-bw_677d12cc416e8faa3000004a {text-align:left; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:20px 0px 0px 0px}.str-bw_677d12cc416e8faa3000004d {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12cc416e8faa30000051 {padding:20px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12cc416e8faa30000053 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12cc416e8faa3000005b {text-align:center; padding:20px 0px 20px 0px}.str-bw_677d12cc416e8faa3000005b .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12cc416e8faa30000062 .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12cc416e8faa30000062'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_677d12cc416e8faa3000006e .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12cc416e8faa3000006e'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_677d12c9416e8faa30000046 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/shapka-4-102-1940/preset_desktop_big_9a895779-6451-45ab-9e16-68a0632ecb03.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_677d12c9416e8faa30000046 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/shapka-4-102-1940/preset_desktop_9a895779-6451-45ab-9e16-68a0632ecb03.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_677d12c9416e8faa30000046 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/shapka-4-102-1940/preset_tablet_9a895779-6451-45ab-9e16-68a0632ecb03.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_677d12c9416e8faa30000046 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/shapka-4-102-1940/preset_mobile_9a895779-6451-45ab-9e16-68a0632ecb03.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_677d12cc416e8faa3000004d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12cc416e8faa30000051 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12cc416e8faa30000053 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12cc416e8faa30000084 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:60px 0px 60px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12cc416e8faa30000084-wrapper {max-width:940px}.str-bw_677d12cd416e8faa30000086 {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12cd416e8faa30000088 {padding:10px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12cd416e8faa3000008a {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_677d12cd416e8faa30000086 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12cd416e8faa30000088 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12cd416e8faa3000008a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12ce416e8faa30000093 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 60px 0px; background-image:url(/constructor/sites/infobiznes/assets/images/f6ad254f-ea35-4117-96c1-aed8ac961bd1.png); background-size:initial; background-repeat:repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12ce416e8faa30000093-wrapper {max-width:940px}.str-bw_677d12cf416e8faa30000095 {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12cf416e8faa30000097 {padding:10px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12cf416e8faa3000009f {text-align:center; padding:10px 0px 20px 0px}.str-bw_677d12cf416e8faa3000009f .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12cf416e8faa300000a6 .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12cf416e8faa300000a6'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_677d12cf416e8faa300000b2 .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12cf416e8faa300000b2'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_677d12ce416e8faa30000093 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/promo21-96-45/preset_desktop_big_f6ad254f-ea35-4117-96c1-aed8ac961bd1.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_677d12ce416e8faa30000093 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/promo21-96-45/preset_desktop_f6ad254f-ea35-4117-96c1-aed8ac961bd1.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_677d12ce416e8faa30000093 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/promo21-96-45/preset_tablet_f6ad254f-ea35-4117-96c1-aed8ac961bd1.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_677d12ce416e8faa30000093 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/promo21-96-45/preset_mobile_f6ad254f-ea35-4117-96c1-aed8ac961bd1.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_677d12cf416e8faa30000095 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12cf416e8faa30000097 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12d2416e8faa300000d8 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:75px 0px 50px 0px; background-image:url(/constructor/sites/349007-1200247408-0/assets/images/89d3517e-01ec-405c-bf88-29157d43927c.png); background-size:initial; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12d2416e8faa300000d8-wrapper {max-width:940px}.str-bw_677d12d4416e8faa300000da {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d4416e8faa300000dc {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d4416e8faa300000e4 {text-align:center; padding:10px 0px 10px 0px}.str-bw_677d12d4416e8faa300000e4 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12d4416e8faa300000eb .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12d4416e8faa300000eb'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_677d12d4416e8faa300000f7 .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12d4416e8faa300000f7'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_677d12d2416e8faa300000d8 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/promo-22-14-1591/preset_desktop_big_89d3517e-01ec-405c-bf88-29157d43927c.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_677d12d2416e8faa300000d8 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/promo-22-14-1591/preset_desktop_89d3517e-01ec-405c-bf88-29157d43927c.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_677d12d2416e8faa300000d8 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/promo-22-14-1591/preset_tablet_89d3517e-01ec-405c-bf88-29157d43927c.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_677d12d2416e8faa300000d8 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/promo-22-14-1591/preset_mobile_89d3517e-01ec-405c-bf88-29157d43927c.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_677d12d4416e8faa300000da {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d4416e8faa300000dc {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12d5416e8faa30000108 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12d5416e8faa30000108-wrapper {max-width:940px}.str-bw_677d12d6416e8faa3000010a {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d6416e8faa3000010c {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d6416e8faa3000010f {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_677d12d6416e8faa30000112 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d6416e8faa30000115 {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_677d12d6416e8faa30000118 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d6416e8faa3000011b {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_677d12d6416e8faa3000011e {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d6416e8faa30000121 {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_677d12d6416e8faa30000124 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d6416e8faa30000127 {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_677d12d6416e8faa3000012a {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_677d12d6416e8faa3000010a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d6416e8faa3000010c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d6416e8faa30000112 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d6416e8faa30000118 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d6416e8faa3000011e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d6416e8faa30000124 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d6416e8faa3000012a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12d7416e8faa30000135 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 60px 0px; background-image:url(/constructor/sites/infobiznes/assets/images/363a8314-ee3a-4097-a0b4-eb2f14a7783a.png); background-size:initial; background-repeat:repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12d7416e8faa30000135-wrapper {max-width:940px}.str-bw_677d12d8416e8faa30000137 {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d8416e8faa30000139 {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d8416e8faa3000013b {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12d8416e8faa3000013d {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_677d12d7416e8faa30000135 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/tiekst-2-kolonki-5/preset_desktop_big_363a8314-ee3a-4097-a0b4-eb2f14a7783a.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_677d12d7416e8faa30000135 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/tiekst-2-kolonki-5/preset_desktop_363a8314-ee3a-4097-a0b4-eb2f14a7783a.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_677d12d7416e8faa30000135 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/tiekst-2-kolonki-5/preset_tablet_363a8314-ee3a-4097-a0b4-eb2f14a7783a.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_677d12d7416e8faa30000135 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/tiekst-2-kolonki-5/preset_mobile_363a8314-ee3a-4097-a0b4-eb2f14a7783a.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_677d12d8416e8faa30000137 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d8416e8faa30000139 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d8416e8faa3000013b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12d8416e8faa3000013d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12d9416e8faa30000143 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:60px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12d9416e8faa30000143-wrapper {max-width:940px}.str-bw_677d12da416e8faa30000145 {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12da416e8faa30000147 {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12da416e8faa3000014a {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_677d12da416e8faa3000014d {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12da416e8faa30000150 {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_677d12da416e8faa30000153 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12da416e8faa30000156 {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_677d12da416e8faa30000159 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12da416e8faa3000015c {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_677d12da416e8faa3000015f {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12da416e8faa30000162 {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_677d12da416e8faa30000165 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12da416e8faa30000168 {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_677d12da416e8faa3000016b {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12da416e8faa3000016e {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_677d12da416e8faa30000171 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12da416e8faa30000174 {text-align:center; border-radius:0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_677d12da416e8faa30000177 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa30000145 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa30000147 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa3000014d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa30000153 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa30000159 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa3000015f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa30000165 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa3000016b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa30000171 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12da416e8faa30000177 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12db416e8faa30000181 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 60px 0px; background-image:url(/constructor/sites/349007-1200247408-0/assets/images/9440969e-a2aa-4f0b-9178-5342f25b069e.jpg); background-size:initial; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12db416e8faa30000181-wrapper {max-width:940px}.str-bw_677d12dd416e8faa30000183 {padding:20px 20px 30px 20px; background-color:rgba(255, 255, 255, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12dd416e8faa30000187 {padding:20px 20px 20px 20px; background-color:rgba(255, 255, 255, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12de416e8faa300001a9 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='677d12de416e8faa300001a9'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12de416e8faa300001ad {padding:0px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 1)}
          @media (min-width: 1366px) {
            
        .ls_677d12db416e8faa30000181 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/promo-23-21-1646/preset_desktop_big_9440969e-a2aa-4f0b-9178-5342f25b069e.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_677d12db416e8faa30000181 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/promo-23-21-1646/preset_desktop_9440969e-a2aa-4f0b-9178-5342f25b069e.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_677d12db416e8faa30000181 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/promo-23-21-1646/preset_tablet_9440969e-a2aa-4f0b-9178-5342f25b069e.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_677d12db416e8faa30000181 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/promo-23-21-1646/preset_mobile_9440969e-a2aa-4f0b-9178-5342f25b069e.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_677d12dd416e8faa30000183 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12dd416e8faa30000187 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12de416e8faa300001b8 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:60px 0px 60px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12de416e8faa300001b8-wrapper {max-width:940px}.str-bw_677d12df416e8faa300001ba {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12df416e8faa300001bc {padding:10px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12df416e8faa300001be {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12df416e8faa300001c6 {text-align:center; padding:0px 0px 0px 0px}.str-bw_677d12df416e8faa300001c6 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12df416e8faa300001cd .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12df416e8faa300001cd'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_677d12df416e8faa300001d9 .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12df416e8faa300001d9'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_677d12df416e8faa300001ba {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12df416e8faa300001bc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12df416e8faa300001be {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12e0416e8faa300001ed {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 0px 0px; background-image:url(/constructor/sites/infobiznes/assets/images/7ad2786c-89ae-45e9-84d2-2850c92386d1.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12e0416e8faa300001ed-wrapper {max-width:940px}.str-bw_677d12e1416e8faa300001f8 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12e1416e8faa300001fd .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12e1416e8faa300001fd'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_677d12e2416e8faa30000213 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12e2416e8faa30000218 .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12e2416e8faa30000218'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-677d12e1416e8faa300001f8 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-19-1551/widgets/card-677d12e1416e8faa300001f8/preset_desktop_9ad86333-a9e5-432f-999a-44c374c05791.png) !important;
        }
       
        .card-image-677d12e2416e8faa30000213 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-19-1551/widgets/card-677d12e2416e8faa30000213/preset_desktop_22aba914-9362-4bac-9532-87604ba73fad.png) !important;
        }
       
        .ls_677d12e0416e8faa300001ed {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/2-kolonki-plius-kartinki-19/preset_desktop_big_7ad2786c-89ae-45e9-84d2-2850c92386d1.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-677d12e1416e8faa300001f8 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-19-1551/widgets/card-677d12e1416e8faa300001f8/preset_desktop_9ad86333-a9e5-432f-999a-44c374c05791.png) !important;
        }
       
        .card-image-677d12e2416e8faa30000213 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-19-1551/widgets/card-677d12e2416e8faa30000213/preset_desktop_22aba914-9362-4bac-9532-87604ba73fad.png) !important;
        }
       
        .ls_677d12e0416e8faa300001ed {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/2-kolonki-plius-kartinki-19/preset_desktop_7ad2786c-89ae-45e9-84d2-2850c92386d1.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-677d12e1416e8faa300001f8 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-19-1551/widgets/card-677d12e1416e8faa300001f8/preset_tablet_9ad86333-a9e5-432f-999a-44c374c05791.png) !important;
        }
       
        .card-image-677d12e2416e8faa30000213 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-19-1551/widgets/card-677d12e2416e8faa30000213/preset_tablet_22aba914-9362-4bac-9532-87604ba73fad.png) !important;
        }
       
        .ls_677d12e0416e8faa300001ed {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/2-kolonki-plius-kartinki-19/preset_tablet_7ad2786c-89ae-45e9-84d2-2850c92386d1.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-677d12e1416e8faa300001f8 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-19-1551/widgets/card-677d12e1416e8faa300001f8/preset_mobile_9ad86333-a9e5-432f-999a-44c374c05791.png) !important;
        }
       
        .card-image-677d12e2416e8faa30000213 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-19-1551/widgets/card-677d12e2416e8faa30000213/preset_mobile_22aba914-9362-4bac-9532-87604ba73fad.png) !important;
        }
       
        .ls_677d12e0416e8faa300001ed {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/infobiznes/sections/2-kolonki-plius-kartinki-19/preset_mobile_7ad2786c-89ae-45e9-84d2-2850c92386d1.png) !important;
        }
      
          }
        .ls_677d12e2416e8faa3000022d {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12e2416e8faa3000022d-wrapper {max-width:940px}.str-bw_677d12e4416e8faa30000238 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12e4416e8faa3000023d .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12e4416e8faa3000023d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_677d12e4416e8faa30000253 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12e4416e8faa30000258 .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12e4416e8faa30000258'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-677d12e4416e8faa30000238 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/tovary-v-2-kolonki-14-1579/widgets/card-677d12e4416e8faa30000238/preset_desktop_5a1eeda6-072e-4ec0-8dc0-7629b6af9e91.png) !important;
        }
       
        .card-image-677d12e4416e8faa30000253 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/tovary-v-2-kolonki-14-1579/widgets/card-677d12e4416e8faa30000253/preset_desktop_fa2da354-f3aa-4ba0-b53a-b4afb106fa98.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-677d12e4416e8faa30000238 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/tovary-v-2-kolonki-14-1579/widgets/card-677d12e4416e8faa30000238/preset_desktop_5a1eeda6-072e-4ec0-8dc0-7629b6af9e91.png) !important;
        }
       
        .card-image-677d12e4416e8faa30000253 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/tovary-v-2-kolonki-14-1579/widgets/card-677d12e4416e8faa30000253/preset_desktop_fa2da354-f3aa-4ba0-b53a-b4afb106fa98.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-677d12e4416e8faa30000238 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/tovary-v-2-kolonki-14-1579/widgets/card-677d12e4416e8faa30000238/preset_tablet_5a1eeda6-072e-4ec0-8dc0-7629b6af9e91.png) !important;
        }
       
        .card-image-677d12e4416e8faa30000253 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/tovary-v-2-kolonki-14-1579/widgets/card-677d12e4416e8faa30000253/preset_tablet_fa2da354-f3aa-4ba0-b53a-b4afb106fa98.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-677d12e4416e8faa30000238 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/tovary-v-2-kolonki-14-1579/widgets/card-677d12e4416e8faa30000238/preset_mobile_5a1eeda6-072e-4ec0-8dc0-7629b6af9e91.png) !important;
        }
       
        .card-image-677d12e4416e8faa30000253 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/tovary-v-2-kolonki-14-1579/widgets/card-677d12e4416e8faa30000253/preset_mobile_fa2da354-f3aa-4ba0-b53a-b4afb106fa98.png) !important;
        }
      
          }
        .ls_677d12e7416e8faa3000029c {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 40px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12e7416e8faa3000029c-wrapper {max-width:940px}.str-bw_677d12e7416e8faa3000029e {padding:10px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12e7416e8faa300002a0 {padding:10px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12e7416e8faa300002a3 {text-align:center; border-radius:0px; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_677d12e7416e8faa3000029e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d12e7416e8faa300002a0 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12ea416e8faa300002d8 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:60px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12ea416e8faa300002d8-wrapper {max-width:940px}.str-bw_677d12eb416e8faa300002e3 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12ec416e8faa300002e8 .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12ec416e8faa300002e8'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_677d12ec416e8faa300002fe .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_677d12ec416e8faa30000303 .strwf__parent-button:hover {opacity:0.8 !important}form[id='677d12ec416e8faa30000303'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-677d12eb416e8faa300002e3 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-20-1503/widgets/card-677d12eb416e8faa300002e3/preset_desktop_c0e02936-a11e-4062-8615-424539bd31fc.png) !important;
        }
       
        .card-image-677d12ec416e8faa300002fe {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-20-1503/widgets/card-677d12ec416e8faa300002fe/preset_desktop_2cd98c39-cea8-4d9e-8334-4ae51ac7b0bd.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-677d12eb416e8faa300002e3 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-20-1503/widgets/card-677d12eb416e8faa300002e3/preset_desktop_c0e02936-a11e-4062-8615-424539bd31fc.png) !important;
        }
       
        .card-image-677d12ec416e8faa300002fe {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-20-1503/widgets/card-677d12ec416e8faa300002fe/preset_desktop_2cd98c39-cea8-4d9e-8334-4ae51ac7b0bd.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-677d12eb416e8faa300002e3 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-20-1503/widgets/card-677d12eb416e8faa300002e3/preset_tablet_c0e02936-a11e-4062-8615-424539bd31fc.png) !important;
        }
       
        .card-image-677d12ec416e8faa300002fe {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-20-1503/widgets/card-677d12ec416e8faa300002fe/preset_tablet_2cd98c39-cea8-4d9e-8334-4ae51ac7b0bd.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-677d12eb416e8faa300002e3 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-20-1503/widgets/card-677d12eb416e8faa300002e3/preset_mobile_c0e02936-a11e-4062-8615-424539bd31fc.png) !important;
        }
       
        .card-image-677d12ec416e8faa300002fe {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247408-0/sections/2-kolonki-plius-kartinki-20-1503/widgets/card-677d12ec416e8faa300002fe/preset_mobile_2cd98c39-cea8-4d9e-8334-4ae51ac7b0bd.png) !important;
        }
      
          }
        .ls_677d3d2a416e8faab200000a {background-color:rgba(239, 239, 239, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d3d2a416e8faab200000a-wrapper {max-width:1160px}.str-bw_677d3d2c416e8faab2000010 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_677d3d2c416e8faab2000012 {padding:20px 20px 20px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d3d2d416e8faab2000015 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:12px 0px 0px 0px}.str-bw_677d3d2d416e8faab2000018 {padding:10px 20px 2px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d3d2d416e8faab200001a {padding:2px 20px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_677d3d2c416e8faab2000012 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d3d2d416e8faab200001a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d5720416e8fab2700003d {background-color:rgba(255, 255, 255, 1); color:#000000; padding:60px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d5720416e8fab2700003d-wrapper {max-width:1160px}.str-bw_677d5721416e8fab2700003f {padding:20px 100px 20px 100px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d5721416e8fab27000041 {padding:0px 100px 20px 100px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d5721416e8fab27000044 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_677d5721416e8fab27000047 {padding:20px 10px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d5721416e8fab27000049 {padding:20px 0px 20px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_677d5721416e8fab2700003f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d5721416e8fab27000041 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d5721416e8fab27000047 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_677d5721416e8fab27000049 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_677d12ef416e8faa30000343 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_677d12ef416e8faa30000343-wrapper {max-width:940px}.str-bw_677d12f0416e8faa30000345 {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_677d12f0416e8faa30000347 {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_677d12f0416e8faa30000347 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}